## org.apache.axis.message
Interface IDResolver

public interface IDResolver

Author:
  Glen Daniels (gdaniels@allaire.com)

Method Summary
`void` `addReferencedObject(java.lang.String id, java.lang.Object referent)` Store the object associated with id
`java.lang.Object` `getReferencedObject(java.lang.String href)` Get the object refereced by the href

Method Detail

### getReferencedObject

    public java.lang.Object getReferencedObject(java.lang.String href)

  Get the object refereced by the href

### addReferencedObject

    public void addReferencedObject(java.lang.String id,
                                    java.lang.Object referent)

  Store the object associated with id

Copyright © 2003 Apache Web Services Project. All Rights Reserved.